<resources>
    <string name="app_name">ownChat</string>

    <string name="title_profile">Ihr Profil</string>
    <string name="title_contacts">Kontakte</string>
    <string name="search">Suche</string>
    <string name="login_again">Bitte melden Sie sich erneut an.</string>
    <string name="logout_confirmation">Wollen Sie sich wirklich abmelden?</string>
    <string name="logout_by_back_button_confirmation">Tippen Sie erneut, um die Anwendung zu beenden und sich von ownChat abzumelden</string>

    <!-- Login -->
    <string name="login_chat_code_hint">Chat-Code</string>
    <string name="login_account_number_hint">Kundennummer</string>
    <string name="login_username_hint">Benutzername</string>
    <string name="login_password_hint">Passwort</string>
    <string name="login_save_password">Passwort speichern</string>
    <string name="login_button_text">Anmelden</string>
    <string name="login_voucher_code_is_not_valid">Chat-Code oder Kundennummer stimmen nicht überein.</string>
    <string name="login_customer_id_is_invalid">Die Kundennummer ist ungültig.</string>
    <string name="login_service_type_is_undefined">Fehler. Bitte wenden Sie sich an den Support.</string>

    <!-- Navigation Drawer -->
    <string-array name="nav_menu">
        <item>Kontakte</item>
        <item>Profil</item>
        <item>Abmelden</item>
        <item>Datenschutzerklärung</item>
    </string-array>

    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>

    <!-- Profile -->
    <string name="profile_change_button">Ändern</string>
    <string name="profile_phone_number">Ihre Telefonnummer</string>
    <string name="profile_save_button">Speichern</string>
    <string name="profile_updated">Profil aktualisiert</string>

    <!-- Chat -->
    <string name="chat_type_your_message">Nachricht eingeben</string>
    <string name="chat_item_sending_failed">Fehler, hier tippen für erneuten Versuch</string>
    <string name="chat_select_file">Datei auswählen</string>
    <string name="chat_no_messages">Keine Nachricht empfangen oder gesendet.</string>
    <string name="chat_me">Ich | %s</string>
    <string name="chat_file_received">Eine Datei wurde empfangen</string>
    <string name="chat_reply_label">Antwort</string>
    <string name="chat_you_name">Du</string>
    <string name="chat_empty_search_message_1">Ihre Suche nach</string>
    <string name="chat_empty_search_message_2">ergab keine Treffer.</string>

    <!-- Error messages -->
    <string name="error_no_internet_connection">Keine Internetverbindung</string>
    <string name="error_password_too_short">Passwort ist zu kurz</string>
    <string name="error_username_too_short">Benutzername ist zu kurz</string>
    <string name="error_something_went_wrong">Ungültige Eingabe</string>
    <string name="error_customer_id_must_not_be_null">Kundennummer darf nicht leer sein</string>
    <string name="error_voucher_code_must_not_be_null">Chat-code darf nicht leer sein</string>
    <string name="error_retry">Wiederholen</string>
    <string name="error">Fehler</string>
    <string name="change_avatar_permisssion">Avatar-Berechtigung ändern</string>
    <string name="error_retry_failed">Erneut fehlgeschlagen</string>
    <string name="error_message_not_sent">Nachricht konnte nicht gesendet werden</string>
    <string name="error_could_not_open_file">Datei konnte nicht geöffnet werden</string>
    <string name="error_file_does_not_exist_anymore">Die Datei existiert nicht mehr.</string>
    <string name="error_file_not_found">Die Datei konnte nicht gefunden werden, bitte versuchen Sie es erneut.</string>
    <string name="error_wrong_chat_code">Bitte den Chat-Code prüfen</string>
    <string name="error_deactivated_chat_code">Chat-Code ist deaktiviert</string>
    <string name="error_chat_code_too_short">Chat-Code hat eine falsche Länge</string>
    <string name="error_token_validation_failed">Bitte stellen Sie sicher, dass Sie mit dem Internet verbunden sind.</string>
    <string name="error_invalid_login_credentials">Ungültige Anmeldedaten</string>

    <!-- Permissions -->
    <string name="permission_grant">Erlauben</string>
    <string name="permission_enable">Aktivieren</string>
    <string name="permission_storage_explained">Bitte erlauben Sie den Zugriff auf Ihre Dateien.</string>

    <!-- Impressum -->
    <string name="impressum">Datenschutzerklärung</string>

    <string name="done">Fertig</string>
    <string name="no_files_found">Keine Dateien gefunden</string>
    <string name="no_camera_exists">Keine Kamera vorhanden</string>
    <string name="images">Bilder</string>
    <string name="videos">Videos</string>
    <string name="all_videos">Alle Videos</string>
    <string name="all_photos">Alle Bilder</string>
    <string name="all_files">Alle Dateien</string>
    <string name="attachments_title_text" formatted="false">Anhänge (%d/%d)</string>
    <string name="select_photo_text">Eine Mediendatei anhängen</string>
    <string name="select_doc_text">Ein Dokument anhängen</string>
    <string name="error_file_is_too_large">Die Datei, die Sie versuchen hochzuladen, ist zu groß</string>
    <string name="sharing_title">Datei teilen</string>

    <string name="default_notification_channel_id">de.beyondsoft.ownchat.notification_channel</string>
    <string name="default_notification_channel_name">ownChat notification channel</string>
    <string name="attachment_image">Bild</string>
    <string name="attachment_video">Video</string>
    <string name="attachment_audio">Audiodatei</string>
    <string name="attachment_document">Dokument</string>
    <string name="attachment_gif">Gif</string>
    <string name="search_view_hint">Suchen...</string>

</resources>